@media (max-width: 991px) {
  body {
    padding-top: 58px; }

  .logo {
    text-align: center; }

  .call-me-link {
    margin: 5px auto; }

  .phones-block {
    text-align: center; }

  .sidebar {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    background: #fff;
    padding-top: 10px;
    padding-bottom: 7px;
    border-bottom: 1px solid #ccc; }

  .sidebar .toggle-sidebar-button {
    display: block; }

  .sidebar .catalog,
  .sidebar .news {
    display: none; }

  .shop-cart.active.fixed {
    border: none;
    top: 12px;
    right: 10px; } }
@media (min-width: 768px) and (max-width: 1199px) {
  .link-phone {
    font-size: 20px; }

  .menu {
    text-align: center; } }
@media (min-width: 768px) and (max-width: 991px) {
  .link-phone {
    font-size: 16px; }

  .phone {
    padding-right: 0; }

  .address-wrapper {
    padding: 0; }

  .address {
    font-size: 13px; }

  .address .text-normal {
    font-size: 13px; }

  .footer .logo {
    display: flex;
    text-align: left; }

  .footer-logo-link {
    margin-right: 15px; } }
@media (min-width: 768px) {
  .menu,
  .navbar-collapse {
    padding: 0; }

  .menu .icon-marker {
    margin: 20px 0 0 -8px; }

  .footer .sprite-block .icon-phone {
    position: relative;
    top: 7px; }

  /* SHK */
  .header .shop-cart {
    text-align: center; }

  .shop-cart {
    margin-top: 10px; } }
@media (max-width: 767px) {
  .email-block {
    margin-bottom: 50px;
    margin-right: auto;
    margin-left: auto; }

  .text-center-xs {
    text-align: center; }

  .text-center-xs .purchase-block {
    margin: 0 auto; }

  .text-center-xs .img-responsive {
    float: none;
    display: inline-block; }

  .menu li {
    display: inline-block; }

  .menu-item {
    display: inline-block;
    font-size: 18px;
    padding: 0; }

  .menu .icon-marker {
    display: none; }

  .slider .price-value {
    font-size: 32px; }

  .slider .price-description {
    font-size: 17px;
    line-height: 14px; }

  .slider .price-block {
    height: 50px; }

  .slider-title {
    font-size: 27px;
    line-height: 28px; }

  .slider-subtitle {
    line-height: 23px; }

  .products-container {
    text-align: center; }

  .products-container .img-responsive {
    display: inline-block; }

  .products-container .information {
    border: none; }

  .section-title {
    font-size: 27px;
    line-height: 30px; }

  .footer .email-block .icon {
    position: relative;
    top: 2px; } }
@media (max-width: 500px) {
  .slider {
    height: 460px; } }
